Skip to main content
GET
/
auth
/
organization
/
list-user-teams
List Organization User Teams
curl --request GET \
  --url https://cloud.kaneo.app/api/auth/organization/list-user-teams \
  --header 'Authorization: Bearer <token>'
[
  {
    "name": "<string>",
    "organizationId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication

Response

Teams retrieved successfully

name
string
required
organizationId
string
required
createdAt
string<date-time>
required
id
string | null
updatedAt
string<date-time> | null